TC Televisión | WhatsApp en el 2019 dejará de ser compatible con algunos smartphones

WhatsApp en el 2019 dejará de ser compatible con algunos smartphones

dic. 05, 2018

A partir del próximo año, los dispositivos necesitarán iOS 8 o posterior, Android 2.3.3 o posterior y Windows Phone 8.1 para usar la ‘app’ de mensajería.

Por medio de su blog oficial, WhatsApp comunicó que el servicio dejará de ser compatible con estos smartphones:

  • Sistema Operativo BlackBerry OS y BlackBerry 10
  • Nokia S40
  • Nokia Symbian S60
  • Android 2.1 y Android 2.2
  • Windows Phone 8.0 y anteriores
  • iPhone 3GS con iOS 6

Para el caso de los celulares con Android 2.3.7 e iOS 7 y anteriores, WhatsApp funcionará hasta el 1 de febrero de 2020.

La compañía anunció que esta decisión se tomó porque estos celulares ya no cuentan con las capacidades necesarias para expandir las funciones de la aplicación en el futuro.

Fuente: Pulzo.com